* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
}

h1 {
    color: #fff;
    font-size: 61px;
    font-weight: 800;
    text-transform: capitalize;
    margin-bottom: 1.6rem;
}

h1 span {
    color: #ffba00;
}

.heading h2 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 2.5rem;
}

h5 {
    font-size: 21px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 25px;
    font-weight: 700;
}

.pt-60 {
    padding-top: 60px;
}

.ptb-60 {
    padding-block: 60px;
}

button.navbar-toggler {
    padding: 3px;
    outline: unset;
    box-shadow: unset;
    border: unset;
}


/* header */

header {
    background: #015abe !important;
}

header .logo img {
    width: 80%;
    max-width: 80%;
}

.header-hamburger {
    /* position: relative;
    right: -100px; */
    margin-top: 2px;
    margin-left: 50px;
    padding: 8px 14px;
    font-size: 20px;
}

.download_btn {
    padding: 12px 15px;
    border-radius: 70px;
    font-size: 16px;
    font-weight: 700;
    border: 1px solid #ffc62e;
    color: #000;
    text-decoration: none;
    background: #ffc62e;
    display: inline-block;
    vertical-align: top;
    margin-left: 12px;
}

.navbar-nav .nav-link {
    color: #fff;
    padding-left: 12px !important;
    padding-right: 12px !important;
    font-size: 18px;
}

.navbar-toggler-icon,
button.btn-close.text-reset {
    /*background-image: none;*/
    opacity: 1;
}

.btn-close.text-reset i {
    font-size: 25px;
    color: #ffc62e;
    opacity: 1;
}

.navbar-toggler-icon i {
    vertical-align: sub;
    color: #ffc62e;
    font-size: 25px;
}

.offcanvas {
    background-color: #015abe;
}

.offcanvas-title img {
    width: 200px;
}

.navbar-toggler:focus {
    box-shadow: unset;
}


/* banner */

.home-banner .slick-track {
    height: 80vh;
}

.slider1,
.slider2,
.slider3 {
    height: 80vh;
    background-image: linear-gradient( 45deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.5)), url("../image/1.png");
    width: 100%;
    background-size: cover;
    background-position: center right;
    position: relative;
    display: flex !important;
    align-items: center !important;
}

.slider2 {
    background-image: linear-gradient( 45deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.5)), url("../image/2.png");
}

.slider3 {
    background-image: linear-gradient( 45deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.5)), url("../image/3.png");
}

.home-banner img {
    max-width: 100%;
    padding-top: 2rem;
}

.banner-content h1 {
    color: #fff;
    text-transform: uppercase;
}


/*counter  */

.count-area .slick-slide {
    margin: 15px;
}

.count-area {
    position: relative;
    text-align: center;
    color: #fff;
}

.count-area-content {
    /* margin-bottom: 25px; */
    background: #015abe;
    background: -webkit-linear-gradient(to right, #396afc, #015abe);
    background: linear-gradient(to right, #396afc, #015abe);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    padding: 25px;
    border-radius: 10px;
}

.count-area i {
    font-size: 40px;
}

.count-digit,
.words {
    margin: 0px 0px;
    color: #fff;
    font-weight: 700;
    font-size: 35px;
}

.count-title {
    font-size: 20px;
}

.counts {
    display: flex;
    gap: 5px;
    justify-content: center;
}

.slick-dots li {
    display: none !important;
}

.slick-dotted.slick-slider {
    margin-bottom: 0px !important;
}

.slick-prev,
.slick-next {
    display: none !important;
}


/* how to play */

.how-to-play-text h6 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 2px;
}

.how-to-play-video {
    position: relative;
}

.how-to-play-video::after {
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #015abe;
    z-index: -1;
    margin: auto;
    height: 50%;
}

.how-to-play-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
}

.how-to-play-content {
    text-align: center;
}


/* start journey */

.start-journey p {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 1rem;
    line-height: 35px;
}


/* testimonial */

.testimonail-slide .slick-slide {
    margin: 0 12px;
}

.testimonail-slide .slick-track {
    margin-bottom: 30px;
}

.testimonail-slide .slick-prev,
.testimonail-slide .slick-next {
    display: block !important;
    width: 30px;
    height: 30px;
    background-color: #ffc62e;
    padding: 3px 4px;
    border-radius: 100px;
}

.testimonail-slide .slick-prev:before,
.testimonail-slide .slick-next:before {
    opacity: 1 !important;
}

.testimonail-slide .slick-prev {
    left: -2px !important;
}

.testimonail-slide .slick-next {
    right: -2px !important;
}

.testimonail-card {
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    border-radius: 10px 10px;
    height: 100%;
}

.testimonial-header {
    background: #0141bc;
    padding: 16px 12px;
    border-radius: 10px 10px 0 0;
    display: flex;
    gap: 15px;
}

.testimonial-header i {
    color: #ffba00;
}

.client-img {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    text-align: center;
    overflow: hidden;
}

.client-img img {
    max-width: 100%;
}

.card-title p,
.card-title small {
    color: #fff;
}

.testimonail-text {
    padding: 18px 14px;
    height: 220px;
}


/* footer */

footer {
    background: #0050a0;
    padding: 40px 0 30px;
    color: #fff;
}

.footer-logo {
    width: 216px;
    margin-bottom: 30px;
}

.footer-logo img {
    max-width: 100%;
}

.footer-ul li {
    border-bottom: 0px dashed #fff !important;
    margin: 0px 0 !important;
}

.footer-ul a {
    color: #fff;
    font-size: 15px;
    padding-bottom: 12px;
    display: block;
}

.footer-ul p {
    font-size: 14px;
}

footer h6 {
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 20px;
    color: #ffba00;
}

footer .for-support {
    color: #fff;
}

.copyright {
    background: #024487;
    padding: 15px;
}

.copyright p {
    color: #fff;
    font-size: 14px;
}

.copyright a i {
    font-size: 24px;
    color: #fff;
}

.copyright ul {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: end;
}